Update XChat IRC for SASL Required By FreeNode???

Jesse Palser SLNTHERO at AOL.com
Wed Nov 10 19:27:27 UTC 2010


Update XChat IRC for SASL Required By FreeNode???

Jesse





More information about the ubuntu-users mailing list